### Method

# Clutter Actor remove_accessible_state

#### Declaration [src]

    void
    clutter_actor_remove_accessible_state (
      ClutterActor* actor,
      AtkStateType state
    )

#### Description [src]

This method removes `state` as on of the accessible states for `actor`. See `clutter_actor_add_accessible_state()` for more information.

#### Parameters

`state`

  Type: `AtkStateType`

  `AtkState` state to remove.